/* CSS Document */

a{
    text-decoration: none;
}


/*RESET*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img,
ins, kbd, q, s, samp, small, strike,
sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
center, u, b, i {
     margin: 0;
     padding: 0;
     border: 0;
     outline: 0;
     font-weight: normal;
     font-style: normal;
     font-size: 100%;
     font-family: inherit;
     vertical-align: baseline
}
@font-face {
    font-family: 'geometr415_md_btmedium';
    src: url('../fonts/geometr415_md_bt_medium-webfont.eot');
    src: url('../fonts/geometr415_md_bt_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geometr415_md_bt_medium-webfont.woff') format('woff'),
         url('../fonts/geometr415_md_bt_medium-webfont.ttf') format('truetype'),
         url('../fonts/geometr415_md_bt_medium-webfont.svg#geometr415_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

a:visited{
	color: #0A9B87;
}


:focus {
     outline: 0
}

ol, ul {
     list-style: none
}
.float_left{
	float:left;
	}
.float_right{
	float:right;
	}
.clear{
	clear:both;
	}
body{
	background:#FFFFFF;
	font-family: Tahoma;
	color: #97989A;
	font-size: 14px;
	}
#wrapper{
	width:950px;
	overflow:hidden;
	margin:30px auto;
	min-height: 600px;
	}
h1{
	text-transform: uppercase;
	font-size: 21px;
	color:#0A9B87;
	text-align: left;
	margin-bottom: 35px;
	}
h2{
	text-transform: uppercase;
	font-size: 14px;
	text-align: left;
	margin-bottom: 30px;
	}
p{
	font-size: 14px;
	line-height: 21px;
	margin-bottom: 30px;
	text-align: left;
	}
	p a{
		color: #97989A;
		text-decoration: none;
		}
	p.p_list{
		margin-bottom: 5px;
		}
/*h1{
	font-family: 'geometr415_md_btmedium';
	text-transform: uppercase;
	font-size: 15px;
	color: #2D286D;
	text-align: left;
	margin-bottom:20px;
	}

h3{
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	}

*/
/*ANIMACION HOME*/
.animacion_home{
	width: 650px;
	margin: 70px auto 0 auto;
	font-size: 14px;
	}
	.animacion_home span{
		display: block;
		margin-bottom: 30px;
		color: #0A9B87;
		text-transform: uppercase;
		}
	.logo_home{
		margin: 0 auto 45px auto;
		display: block;
		text-align: center;
		position: relative;
		}
	.home_moviles{
		float: left;
		width: 265px;
		margin-right: 120px;
		text-align: right;
		}
	.home_carriers{
		float: left;
		width: 265px;
		text-align: left;
		}
	.barra_home{
		width: 100%;
		margin: -140px auto 130px auto;
		border-top: 1px solid #CCCCCC;
		border-bottom: 1px solid #CCCCCC;
		padding: 4px 0;
		}
		.barra_home_bg{
			background: #F2F2F2;
			padding: 14px 0;
			}
		.barra_home_content{
			width: 650px;
			margin: 0 auto;
			text-align: center;
			font-family: Trebuchet MS;
			font-style: italic;
			font-size: 17px;
			color: #97989A;
			}
.mantel1{
	width: 37px;
	height: 52px;
	position: absolute;
	top: 21px;
	left: 370px;
	z-index: 9999;
	background: white;
}
.mantel2 {
	width: 70px;
	height: 90px;
	position: absolute;
	top: -3px;
	left: 300px;
	z-index: 9999;
	background: white;
}
.mantel3 {
	width: 60px;
	height: 70px;
	position: absolute;
	top: 67px;
	left: 227px;
	z-index: 9998;
	background: white;
}
.mantel3_apend {
	width: 169px;
	height: 54px;
	position: absolute;
	top: 88px;
	left: 290px;
	z-index: 9998;
	background: white;
}
/*HEADER*/
#header{
	width: 940px;
	padding-bottom: 30px;
	margin:0 0 30px 10px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 14px;
	text-transform: uppercase;
	overflow: hidden;
	}
	.header_left{
		float: left;
		color: #0A9B87;
		}
		.header_left img{
			float: left;
			}
		.header_left span{
			margin: 55px 0 0 20px;
			float: left;
			}
		.header_left a{
			text-decoration: none;
			color: #0A9B87;
		}
	.menu{
		float: right;
		}
		.menu ul{
			margin-top: 55px;
			list-style-type: none;
			}
			.menu ul li{
				float: left;
				margin-left: 25px;
				}
				.menu ul li a{
					color: #97989A;
					text-decoration: none;
					}
				.menu ul li a:hover,
				.menu ul li a.current{
					color: #0A9B87;
					}
/*ESTATICAS*/
.estaticas_left{
	width: 625px;
	float: left;
	margin:0 90px 0 10px;
	}
	.estaticas_left hr{
		width: 625px;
		height: 1px; 
		border:none;
		color: #CCCCCC;
		background: #CCCCCC; 
		margin: 0 0 30px 0;
		}
	.logos_empresa{
		float: left;
		margin-right: 28px;
		}
	.logos_empresa_text{
		float: left;
		width: 463px;
		font-size: 14px;
		padding-top: 30px;
		}
.estaticas_right{
	width: 225px;
	float: left;
	}
	.estaticas_right ul{
		margin: 20px 0;
		list-style-type: none;
		}
		.estaticas_right ul li{
			padding-bottom: 15px;
			font-size: 14px;
			text-align: left;
			overflow: hidden;
			}
			.estaticas_right ul li a{
				text-decoration: none;
				color: #97989A;
				}
			.estaticas_right ul li .datos{
				float: left;
				}
			.estaticas_right ul li img{
				margin-right: 14px;
				float: left;
				display: block;
				}
	.estaticas_right hr{
		width: 180px;
		height: 1px; 
		border:none;
		color: #CCCCCC;
		background: #CCCCCC; 
		margin: 35px 0 25px 0;
		}
.content{
	width: 940px;
	margin-left: 10px;
	}
	.content hr{
		width: 940px;
		height: 1px; 
		border:none;
		color: #CCCCCC;
		background: #CCCCCC; 
		margin: 30px 0 25px 0;		
		}
.logos_carrier{
	float: left;
	margin: 0 63px;
	}
/*PRODUCTOS*/
.product_list{
	float: left;
	width: 255px;
	height: 320px;
	margin: 0 0 20px 0;
	padding: 15px 22px;
	box-shadow: 0px 1px 7px #C6C6C6;
	}
	.block_moviles_home{
		height: 170px;
		}
	.block_moviles_home h2{
		color: #0A9B87;
		margin-bottom: 0;
		}
	 .block_moviles_home #slider{
	   margin:45px 15px;
	   }
	.product_list_center{
		margin:0 20px 20px 20px;
		}
	.product_list hr{
		width: 255px;
		height: 2px; 
		border:none;
		color: #FFFFFF;
		background: #FFFFFF; 
		margin: 10px 0 20px 0;
		box-shadow: 0px 1px 7px #C6C6C6;
		}
	a .product_list	p{
		color: #97989A;
		text-decoration: none;
		}
.banner{
	margin-bottom: 50px;
	}
/*DETALLE PRODUCTO*/
.submenu{
	width: 160px;
	float: left;
	}
	.desarrollo{
		float: left;
		width: 779px;
		border-left: 1px solid #CCCCCC;
		padding-bottom:30px;
		min-height: 280px;
		}
	.desarrollo_text{
		padding-left: 79px;
		width: 700px;
		}
		.desarrollo_text hr{
			width: 700px;
			height: 1px; 
			border:none;
			color: #CCCCCC;
			background: #CCCCCC; 
			margin: 30px 0;					
			}
		.desarrollo_text h2{
			text-transform: uppercase;
		 	color:#0A9B87;
			margin-bottom: 30px;
			}
			.desarrollo_text h2.h2_list{
				margin-bottom: 5px;
				}
	.desarrollo_text ul{
		margin-bottom: 30px;
		list-style-type: none;
                margin-left: 15px;
		}
		.desarrollo_text ul li{
			background: url("/images/bullet_text.jpg") left 7px no-repeat;
			padding:0 0 5px 10px;
			}
	img.tecno_small{
		float: left;
		margin: 0 20px 0 5px;
		}
.submenu_moviles_productos{
	margin-top: 40px;
	}
	.desarrollo_text_left{
		float: left;
		width: 380px;
		margin-right: 20px;
		}
		.desarrollo_text_left img{
			margin-bottom: 29px;
			}
	.desarrollo_text_right{
		float: left;
		width: 300px;
		}
		.img_producto{
			display: block;
			text-align: center;
			margin-top: 60px;
			}
			.bg_img_producto{
				background: url(/images/moviles/bg_img_producto.jpg) center top no-repeat;
				width: 300px;
				height: 230px;
				padding-top: 6px;
				}
		.logos_detalle_moviles{
			float: left;
			margin: 0 18px;
			}
/*TECNOLOGIAS*/
.tecnologias_list{
	float: left;
	width: 282px;
	margin: 0 0 20px 0;
	padding: 15px;
	}
	.tecnologias_list_center{
		width: 282px;
		border-left: 2px dotted #CCCCCC;
		border-right: 2px dotted #CCCCCC;
		}
	.tecnologias_list img{
		margin: 0 auto;
		text-align: center;
		display: block;
		}
	.tecnologias_list h2{
		font-size: 14px;
		text-transform: uppercase;
		color: #666666;
		margin: 20px 0;
		text-align: center;
		}
	.tecnologias_list	p{
		text-align: center;
		margin-bottom: 0;
		}
	a .tecnologias_list	p{
		color: #97989A;
		text-decoration: none;
		}	
		a .tecnologias_list:hover{
			background: url("/images/carriers/tecnologias_hover.jpg") center 15px no-repeat;
			}
	h1.h1_tecno{
		float: left;
		line-height: 55px;
		margin-bottom: 20px;
		}
	.desarrollo_text hr.hr_tecno{
		width: 698px;
		height: 2px; 
		border:none;
		color: #FFFFFF;
		background: #FFFFFF; 
		margin: 25px 0;
		box-shadow: 0px 1px 7px #C6C6C6;		
		}
	.producto_tecno{
		width: 674px;
		overflow: hidden;
		padding: 12px 12px 0 0;
		height: 80px;
		box-shadow: 0px 1px 7px #C6C6C6;
		margin-bottom: 15px;
		}
		.img_producto_small{
			width: 92px;
			padding-left: 12px;
			float: left;
			}
			.img_producto_small img{
				display: block;
				text-align: center;
				margin-top: 12px;
				}
		.desarrollo_text hr.hr_vertical{
			float: left;
			width: 0;
			border-right:2px solid #FFFFFF; 
			height: 68px;
			box-shadow: 0px 1px 7px #C6C6C6;
			margin: 0px;
			}	
		.text_prducto_tecno{
			float: left;
			width: 548px;
			padding-left: 20px;
			}
			.text_prducto_tecno p{
				margin-bottom: 12px;
				}
.block_moviles_tecno{
	height: 300px;
	}
	.block_moviles_tecno h2{
		color: #0A9B87;
		margin-bottom: 0;
		text-align: center;
		}
	a .block_moviles_tecno ul{
		margin: 0;
		list-style-type: none;
		}
		a .block_moviles_tecno ul li{
			background: url("/images/bullet_text.jpg") left 7px no-repeat;
			padding:0 0 25px 10px;
			text-transform: uppercase;
			font-size: 14px;
			color: #97989A;
			text-decoration: none;
			}
.desarrollo_tec_moviles{
	padding-bottom: 0;
	}
.tecno_moviles_list{
	float: left;
	width: 238px;
	margin: 0 0 20px 0;
	padding: 10px;
	height: 290px;
	}
	.tecno_moviles_list_end{
		margin-bottom:0;
		}
	.tecno_moviles_list a{
		text-decoration: none;
		}
.tecno_moviles_list_center{
	float: left;
	width: 239px;
	border-left: 2px dotted #CCCCCC;
	border-right: 2px dotted #CCCCCC;
	}	
	.tecno_moviles_list_left{
			border-right: 2px dotted #CCCCCC;
			}
	.tecno_moviles_list img{
		display: block;
		margin: 0 auto;
		}		
	.tecno_moviles_list h2{
		font-size: 14px;
		text-transform: uppercase;
		color: #666666;
		margin: 20px 0;
		text-align: center;
		}
	.tecno_moviles_list p{
		text-align: left;
		margin-bottom: 0;
		color: #97989A;
		}
/*CONTACTO*/
label{
	font-size: 14px;
	line-height: 25px;
	text-align: right;
	width: 70px;
	margin-right: 20px;
	float: left;
	}
input{
	width: 535px;
	height: 25px;
	font-size: 12px;
	float: left;
	border: 1px solid #CCCCCC;
	color: #97989A;
	font-family: Tahoma;
	padding: 0 5px;
	margin-bottom: 20px;
	}
	input.submit{
		float: right;
		width: 138px;
		height: 40px;
		background: #006D5F;
		background: -moz-linear-gradient(center bottom , #006D5F 0%, #54AA96 75%) repeat scroll 0 0 transparent;
		background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#006D5F), color-stop(75%,#54AA96));
		background: -webkit-linear-gradient(bottom, #006D5F 0%,#54AA96 75%);
		background: -o-linear-gradient(bottom, #006D5F 0%,#54AA96 75%);
		background: -ms-linear-gradient(bottom, #006D5F 0%,#54AA96 75%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006D5F', endColorstr='#54AA96',GradientType=0 );
		background: linear-gradient(bottom, #006D5F 0%,#54AA96 75%);	
		color: #FFFFFF;
		text-transform: uppercase;
		text-align: center;
		cursor: pointer;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		-khtml-border-radius:5px;
		-ms-border-radius: 5px;	
		border: none;		
		font-size: 14px;
		letter-spacing: 1px;	
		}
textarea{
	width: 535px;
	float: left;
	border: 1px solid #CCCCCC;
	color: #97989A;
	font-family: Tahoma;
	padding: 0 5px;
	margin-bottom: 20px;
	}
form span{
	font-family: 14px;
	margin-left: 90px;
	float: left;
	}
/*FOOTER*/
#footer{
	width: 100%;
	background: #F2F2F2;
	padding: 20px 0;
	font-size: 14px;
	bottom: 0;
	}
	.footer{
		width: 940px;
		padding-left: 10px;
		margin: 0 auto;
		overflow: hidden;
		}
	.footer a{
		text-decoration: none;
		color: #97989A;
		}
	.datos_footer{
		float: left;
		margin-right: 67px;
		}
		.datos_footer img{
			margin-right: 10px;
			}
		.footer span{
			float: left;
			padding: 5px 5px 0 0;
			}
/*FORM VALIDATION*/
form label.error {
width: auto;
position: relative;
left: 510px;
bottom: 30px;
margin: -15;
color: red;
}

p {
    text-align: justify;
}